.info {
    justify-content: center !important;
    align-items: center !important;
}

.info > h1 {
    text-align: center;
    margin-bottom: 20px;
}

.login-input {
    margin-bottom: 15px;
    padding: 15px;
    width: 400px;
    border-radius: 5px;
    background-color: transparent;
    color: white;
    border: solid 0.015px lightgray;
}

.login-input:focus-within {
    outline: none;
}

.login-button {
    color: #2c2f31;
    padding: 10px;
    background-color: lightgreen;
    border-color: transparent;
    border-radius: 5px;
    font-weight: bold;
}

input {
    border-radius: 10px;
}

.errors {
    padding-bottom: 15px;
}

.success {
    
}

.warning {
    margin-top: 40px;
    padding: 12.5px 10px;
    background-color: lightsalmon;
    align-items: center;
}

.warning p, button {
    color: black;
    padding: 0px;
    margin-bottom: 0px !important;
}

.warning p > span {
    font-weight: bold;
    font-size: 18px;
}

.hide-button {
    margin-left: 20px;
}